General :  K-Meleon Forum
General discussion about K-Meleon. 
Very sad about this - KM divorce
Date: April 05, 2013 07:44AM

It looks like I am not going to be using KM very much in the future. For one thing, I plan on switching to Debian Linux when I get a new computer somewhen later this year. But also, I had a hard reminder today that my favorite browser is falling too far behind the times. The default theme of a new forum that I installed for my World of Tanks clan is not K-meleon friendly. It works, but there are problems with the drop-down admin menus, and the overall appearance is stripped down and ugly. Not being able to use attachments in gmail's confounded new interface is bad enough, but my clan forum -- that's too personal. sad smiley

It hurts to say it, but after all these years of beloved companionship, KM is not good enough any more.

If I were a super programmer, I'd have jumped in to help out long ago, but I'm not. I have to depend on others to create the major tools. And now...I need a new tool that fits better.

I'm going to miss the special features that I'm so used to. KM has become as comfortable as an old pair of slippers. Withdrawal is going to be painful. [sigh] I'll just have to learn new Firefox tweaks, and adapt.

sad smiley SNIFF sad smiley

I'll still keep it around, though. We'll be "just friends". ;)

A.K.A. Arual the Wyrd

Options: ReplyQuote
Re: Very sad about this - KM divorce
Posted by: kingsparrow
Date: April 05, 2013 10:00AM

So sorry to hear about the K-mel divorce.

Before, my K-mel was my one and only. Now have several mistresses and I don't know which one to use as a default browser. But I do keep a dugbug+ns for sentimental reasons.....

Options: ReplyQuote
Re: Very sad about this - KM divorce
Posted by: rodocop
Date: April 06, 2013 12:00AM

Matera the Mad,
what is your KM version?

I don't know about World of Tanks (maybe link to tryout?) but the Gmail is fully usable in KM 1.6 with fake user agent string, for example.

May be give a try to KM Twin with 'built-in' Google Chrome Frame for incompatible modern pages?

May be use browser.kmm to send problematic ones to some other browser while doing all the rest internet job in KM?

Why not to use portable bundle of KM and some compatible browser like QupZilla?

_____________________________________
Using K-Meleon-1.6db+NS by dugbug / KM-16-S2014
1.6beta2.6 by JamesD
_____________________________________
Recommending K-Meleon Twin+`||`Discuss it!!!
_____________________________________
New KM74 for test and feedback! Get It!

Options: ReplyQuote
Re: Very sad about this - KM divorce
Posted by: 4td8s
Date: April 11, 2013 06:53AM

bummer Matera. I wish you the best.

I still will keep some versions of KM around on my machines (like KM 1.6 beta 2.5 and KM 1.7db+).

Options: ReplyQuote
Re: Very sad about this - KM divorce
Posted by: ndebord
Date: April 14, 2013 09:24PM

Quote
4td8s
bummer Matera. I wish you the best.

I still will keep some versions of KM around on my machines (like KM 1.6 beta 2.5 and KM 1.7db+).

4td8s,

I too have moved on to Firefox Portable (ESR) as my everyday browser. K-Meleon is now my backup browser and because of KKO's beautiful scripts, it is not going anywhere, as there is nothing to match it. I migrate stuff from KM to Fx all the time that if I had to do them in Fx straight up, it would be a most miserable experience.

<wry grin>

N

Options: ReplyQuote
Re: Very sad about this - KM divorce
Posted by: JamesD
Date: April 15, 2013 08:12PM

Maybe I am the last holdout, but KM 1.6.0 beta 2.4 is my default browser.

I do have a working "send to" for IE 10. Very seldom do I need it. IE 10 has a great display engine, but for the life of me I cannot figure out the interface. There are 83 files in my user macro folder. I can do just about anything with a couple of clicks.

Options: ReplyQuote
Re: Very sad about this - KM divorce
Posted by: duffy98
Date: April 15, 2013 11:00PM

JamesD ... just a question about what is the latest version that is attributed to you. I was using the KM version that you list ... KM 1.6.0 beta 2.4 until yesterday when I noticed that rodocop has version "1.6beta2.5 by JamesD" listed at the bottom of all his postings. I downloaded and switched to that version yesterday ... I guess the difference between beta 2.4 and 2.5 would hardly be anything to get excited about ... still, what exactly is the latest version from you.

thanks



Edited 1 time(s). Last edit at 04/15/2013 11:01PM by duffy98.

Options: ReplyQuote
Re: Very sad about this - KM divorce
Posted by: JamesD
Date: April 16, 2013 05:39AM

The only difference between beta 2.4 and beta 2.5 is the method for calling spellcheck. In 2.4 it is internal and in 2.5 there is a macro.
Desga wanted the 2.5 method. I don't remember why.

Options: ReplyQuote
Re: Very sad about this - KM divorce
Posted by: rodocop
Date: April 16, 2013 01:30PM

My defaults are KM Twin and Fred's build KM16-S2014. No other browser is comparable in usage convenience with KM up to me.

_____________________________________
Using K-Meleon-1.6db+NS by dugbug / KM-16-S2014
1.6beta2.6 by JamesD
_____________________________________
Recommending K-Meleon Twin+`||`Discuss it!!!
_____________________________________
New KM74 for test and feedback! Get It!

Options: ReplyQuote


K-Meleon forum is powered by Phorum.